Downgrade to 1.0E with profi200's sysupdater failed

Discussion in '3DS - Flashcards & Custom Firmwares' started by Nyap, May 24, 2016.

  1. Nyap
    OP

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    I'm trying to downgrade an emunand to 1.0.0.0E using the files that @MassExplosion213 gave me but the downgrade fails at "0004001000022000.cia"
    I'm using this sysUpdater: https://github.com/profi200/sysUpdater/releases
     
  2. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,804
    2,774
    Dec 19, 2014
    Hungary
    From what emunand version are you downgrading?
     
    nxwing likes this.
  3. Nyap
    OP

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    latest
    I think they blocked downgrading on this version, but apparently CFW is unaffected
     
  4. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,804
    2,774
    Dec 19, 2014
    Hungary
    Not every CFW patches that. I'm sure Luma does, though.
     
    nxwing likes this.
  5. Nyap
    OP

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    yup using luma
     
  6. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,804
    2,774
    Dec 19, 2014
    Hungary
    Then I'm out of ideas, sorry. Still, watching this thread!
     
    nxwing likes this.
  7. Nyap
    OP

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    any other info I should provide? :/
    I can still enter the home menu... In fact, FBI has been replaced by the normal Health and Safety Information app, so that must have suceeded xD
     
    Last edited by Nyap, May 24, 2016
  8. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,046
    5,096
    Jan 26, 2016
    United States
    That Nightly Site™
    Do you have the 10.7 firmware.bin? Make sure to deselect "SysNAND is updated" if you're downgrading emunand.
     
  9. Townsperson

    Townsperson GBAtemp Fan

    Member
    398
    272
    Dec 7, 2015
    United States
    If you have a <11.0 backup, flash that and then downgrade.
     
  10. Nyap
    OP

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    Yeah i'm 100% sure i'm in emunand
    I'm not sure

    — Posts automatically merged - Please don't double post! —

    I don't, but CFW should fix the downgrade patch in 11.0

    — Posts automatically merged - Please don't double post! —

    - rebooting still works
    - system settings is gone

    — Posts automatically merged - Please don't double post! —

    I think I bricked emunand :D I tried deleting the file that was causing the error, but then the next file caused the same error and after rebooting I just get a black screen
     
  11. Zan'

    Zan' 2F88744FEED717856386400A44BBA4B9CA62E76A32C715D4F

    Member
    386
    159
    Oct 8, 2015
    Is there a way I could get my hand on the 1.0.0.0E files?

    Btw. What are you doing with the 1.0 EmuNAND then? Flash it to sysNAND?
     
  12. Nyap
    OP

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    yup, I'm going to flash it to sysnand and try and use it with cakesfw (using no patches)
    I got the files from @MassExplosion213 if you want to ask him for them, I could also upload it to that iso site but I'm not sure if he'd approve of that
    He also has 1.0.0.0U files

    also, I've deleted all the files starting with 00040010 and I'm going to try downgrading again
     
    Last edited by Nyap, May 24, 2016
    Zan' likes this.
  13. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,046
    5,096
    Jan 26, 2016
    United States
    That Nightly Site™
    Did you make sure what I said about checking the Luma options was correct?
     
  14. BabyBichu

    BabyBichu GBAtemp Regular

    Member
    198
    28
    Mar 30, 2016
    United States
    Maybe u could unbrick ur EMUNAND using OTPHelper
     
  15. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,046
    5,096
    Jan 26, 2016
    United States
    That Nightly Site™
    The downgrade failed. That won't help
     
    BabyBichu likes this.
  16. BabyBichu

    BabyBichu GBAtemp Regular

    Member
    198
    28
    Mar 30, 2016
    United States
    Okay just a guess.Thank u for telling me about it.
    I thought if it works he could launch sysupdater from EMUNAND to continue downgrading again
     
  17. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    TheReturningVoid likes this.
  18. Nyap
    OP

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    I'll try downgrading again using all of the cia files, and every time a cia fails to install i'll open up FBI, go to the updates folder and delete it
    CakesFW with no patches might

    note: i'll have to do it after school
     
    Last edited by Nyap, May 25, 2016
  19. GBHAKC75

    GBHAKC75 GBAtemp Fan

    Member
    397
    182
    Jan 26, 2008
    France
    Where did you read that ? Cakes can't boot 1.0.
     
  20. Nyap
    OP

    Nyap HTML Noob

    Banned
    973
    344
    Jan 13, 2016
    That Chaos Site
    Is there a way to boot sysnand without cfw on a9lh? and if not, what would I need to get it to boot?